<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ajhxcgl.CJFragment">

    <ScrollView
        android:id="@+id/sv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="9">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_height="wrap_content"
                android:layout_width="match_parent"
                android:minHeight="@dimen/px_60"
                android:layout_margin="@dimen/px_5">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical|right"
                    android:text="位置："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_wz"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical|left"
                    android:text="输煤皮带机C1A尾部从动滚筒afdasffasdfasfd"
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/px_5"
                android:minHeight="50px">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical|right"
                    android:text="部位："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_bw"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical|left"
                    android:text="轴承"
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_5"
                android:maxHeight="120px">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|right"
                    android:maxHeight="120px"
                    android:text="点名称："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_dmc"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|left"
                    android:maxHeight="120px"
                    android:text="振动"
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/sbHeight"
                android:layout_margin="5px">

                <TextView
                    android:id="@+id/textView4"
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="设备状态："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_sbzt"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center"
                    android:text="运行中"
                    android:textSize="@dimen/sbtextSize"
                    android:visibility="gone" />

                <RadioGroup
                    android:id="@+id/rg"
                    android:layout_width="500px"
                    android:layout_height="@dimen/sbHeight"
                    android:orientation="horizontal">

                    <RadioButton
                        android:checked="true"
                        android:id="@+id/rb1"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:text="运行中"
                        android:textColor="#737373" />

                    <RadioButton
                        android:id="@id/rb2"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:text="停用"
                        android:textColor="#737373" />

                    <RadioButton
                        android:id="@id/rb3"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:text="备用"
                        android:textColor="#737373" />
                </RadioGroup>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/sbHeight"
                android:layout_margin="@dimen/px_5">

                <TextView
                    android:id="@+id/textView3"
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="超限上限："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_cs"
                    android:layout_width="@dimen/px_150"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="120"
                    android:textSize="@dimen/sbtextSize" />


                <TextView
                    android:layout_width="165px"
                    android:layout_height="@dimen/sbHeight"
                    android:layout_marginLeft="@dimen/px_30"
                    android:gravity="center_vertical"
                    android:text="超限下限："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_cx"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="-10"
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/sbHeight"
                android:layout_margin="@dimen/px_5">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="报警上限："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_bs"
                    android:layout_width="@dimen/px_150"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="80"
                    android:textSize="@dimen/sbtextSize" />


                <TextView
                    android:layout_width="165px"
                    android:layout_height="@dimen/sbHeight"
                    android:layout_marginLeft="@dimen/px_30"
                    android:gravity="center_vertical"
                    android:text="报警下限："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_bx"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="-1"
                    android:textSize="@dimen/sbtextSize" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/px_100"
                android:layout_margin="@dimen/px_5">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="采集结果："
                    android:textSize="@dimen/sbtextSize" />

                <EditText
                    android:id="@+id/et_jg"
                    style="@style/editTextTheme"
                    android:layout_width="210px"
                    android:digits="0123456789.-"
                    android:inputType="numberDecimal" />

                <TextView
                    android:id="@+id/tv_dw"
                    android:layout_width="110px"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="MM/S"
                    android:textSize="@dimen/sbtextSize" />

                <Button
                    android:id="@+id/btn_next"
                    style="@style/button"
                    android:layout_width="130px"
                    android:layout_marginLeft="20px"
                    android:text="下一条" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/px_80"
                android:layout_margin="@dimen/px_5">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="标准："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_bz"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text=""
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_fxnr"
                android:layout_width="match_parent"
                android:layout_height="300px"
                android:orientation="vertical"
                android:visibility="visible">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="70px"
                    android:gravity="center_vertical"
                    android:text="异常数据分析内容："
                    android:textSize="@dimen/sbtextSize" />

                <EditText
                    android:id="@+id/et_fxnr"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="left|top" />
            </LinearLayout>

        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_60"
        android:layout_below="@id/sv"
        android:layout_weight="1">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="当前点检点:"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_yjzj"
            android:layout_width="@dimen/px_150"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_10"
            android:gravity="center_vertical"
            android:text="2/40"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_40"
            android:gravity="center_vertical"
            android:text="状态："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_zt"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="未检"
            android:textSize="@dimen/sbtextSize" />

    </LinearLayout>

</LinearLayout>
